/*Contact US*/
#contactInfo{
display:inline-block;
vertical-align:top;
margin-top:30;
margin-left:30;
width:400;
font-size:12;
font-family:arial;
color:#062134;
}
#email{
display:inline-block;
margin-left:-40;
margin-top:30;
}
#field{
border-radius:4px;
border:none;
background:#DAEDFE;
color:grey;
margin-bottom:4;
width:580;
height:25;
font-family:arial;
}
#message{
border-radius:4px;
border:none;
background:#DAEDFE;
color:grey;
margin-bottom:4;
width:580;
height:125;
font-family:arial;
resize: none;
}